Subject: bug#7242: `read-color' and `facemenu-read-color' redundant-p

From: "Drew Adams" <[email-masked]>
Date: Sun, 24 Oct 2010 12:46:16 -0700

> Yeah, the introduction of read-color seems like an oversight.
> 
> I've merged the two functions, and renamed the result into 
> `read-color'.

See http://lists.gnu.org/archive/html/emacs-devel/2008-10/msg00474.html.